Loading...
Searching...
No Matches
Base.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/ErrorHandler.h>`
Include dependency graph for Base.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::Base

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Functions

ErrorHandler::Policy | Alembic::Abc::ALEMBIC_VERSION_NS::GetErrorHandlerPolicy (const Base &iClass)